Subject: Re: [lojban] The ease of IRC

From: Robin Lee Powell <[email-masked]>
Date: Tue, 27 Mar 2001 17:17:38 -0500

On Mon, Mar 26, 2001 at 06:12:39PM -0500, Value Yourself wrote:
> Once installed, simply point to the server irc.openprojects.net, and go to
> the channel #lojban.

Yep, that's what I did.

> Right now this channel has 6 people on line! The previous #lojban, on a
> different IRC network, never had this many. People seem to like this
> network, and it looks like this channel is going to get a lot of use.

We had an _amazing_ amount of discussion yesterday. Very tiring, but
immensely cool.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP